<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Harley Quinn &amp; the Birds of Prey (2020-)</Series>
  <Number>3</Number>
  <Web>https://www.comixology.com/Harley-Quinn-the-Birds-of-Prey-2020-3/digital-comic/891822</Web>
  <Summary>The price on Harley’s head is getting higher and higher, and more and more of Gotham City’s most dangerous villains are crawling out of the woodwork to claim it. So where the hell is Batman? And after what she’s put the Birds of Prey through in just a few hours, is Harley going to have any allies left to protect her?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB891822], [RELDATE:2020-09-29]</Notes>
  <Publisher>DC</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>35</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
